WebObjects 5.2.2 と Java 1.4.2。

 先頃Mac OS X用にも登場しました Java 1.4.2 絡みですが、「公式に WebObjects 5.2.2 は Java 1.4.2 に対応しているとは言えないよ〜」とAppleさんのMLに流れておりました。

 なんでも、「XML parser が変わっているからそれを扱うWebObjects独自クラスの振る舞いにえ〜って思う様な事が起きちゃうかも。起きちゃったら教えてね。はーと」という事だそうで、だったらXMLとか扱わない私の様な輩はOKなのかも。と言うか、OKぽいです、他のMLでの流れを見るに。
 まー、公式に対応を謳うのは例によって次バージョンでしょうし、「入れるな危険」勧告でもないので導入してもいいかも知れない。責任持たないけど。